/*

http://www.homekoo.com/iscan/?from=sem_zthl
http://www.homekoo.com/cs/tiyan/#search_location

*/
  .fnt_14{font-size:14px;}
  .fnt_16{font-size:16px;}
  .fnt_18{font-size:18px;}
  .fnt_20{font-size:20px;}
  .fnt_24{font-size:24px;}
  .fnt_26{font-size:26px;}
  .fnt_30{font-size:30px;}
  .fnt_36{font-size:36px;}
  .fnt_38{font-size:38px;}
  .fnt_60{font-size:60px;}

@media only screen and (max-width: 1599px){
  .fnt_18{font-size:16px;}
  .fnt_20{font-size:18px;}
  .fnt_24{font-size:22px;}
  .fnt_26{font-size:24px;}
  .fnt_30{font-size:28px;}
  .fnt_36{font-size:34px;}
  .fnt_38{font-size:36px;}
  .fnt_60{font-size:52px;}
    
}
@media only screen and (max-width: 1399px){
  .fnt_20{font-size:16px;}
  .fnt_24{font-size:20px;}
  .fnt_26{font-size:22px;}
  .fnt_30{font-size:24px;}
  .fnt_36{font-size:30px;}
  .fnt_38{font-size:32px;}
  .fnt_60{font-size:48px;}

}
@media only screen and (max-width: 1279px){
  .fnt_16,.fnt_18{font-size:14px;}
  .fnt_24,.fnt_26{font-size:18px;}
  .fnt_30{font-size:20px;}
  .fnt_36{font-size:24px;}
  .fnt_38{font-size:26px;}
  .fnt_60{font-size:40px;}
}
